Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 52218baf4c114872fb9f5f8739569356151c466a)
+++ BOOK/packages.ent	(revision bb52fc7ee1328b729a15d1114f08984afe07369a)
@@ -122,8 +122,8 @@
 <!ENTITY expect-lib-version "5.43">
 
-<!ENTITY file-version "4.19">
-<!ENTITY file-size "538 KB">
+<!ENTITY file-version "4.21">
+<!ENTITY file-size "544 KB">
 <!ENTITY file-url "ftp://ftp.astron.com/pub/file/file-&file-version;.tar.gz">
-<!ENTITY file-md5 "a61ef3aa8339d5987148089afde25f60">
+<!ENTITY file-md5 "9e3503116f4269a1be70220ee2234b0e">
 <!ENTITY file-home "http://www.darwinsys.com/file">
 
